Subject: RE: NYISO - Committee Membership - 2002 Annual Fee Notice
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 18 Nov 2001 04:27:31 -0800 (PST)

Thanks Howard.  I will have it paid by Kevin/Rogers (hopefully!).

-----Original Message----- 
From: Fromer, Howard 
Sent: Fri 11/16/2001 3:57 PM 
To: Nicolay, Christi L. 
Cc: 
Subject: FW: NYISO - Committee Membership - 2002 Annual Fee Notice 

Christi: Just wanted to alert you to the attached. I will be getting our 2002 annual bill for $5,000.00 for membership in the NYISO the week of Nov. 26th. I'll forward it to you for processing as soon as I get it. Regards. Howard

-----Original Message----- 
From: [email-masked] [<mailto:[email-masked]>] 
Sent: Friday, November 16, 2001 2:54 PM 
To: Market_Relations/[email-masked] 
Subject: NYISO - Committee Membership - 2002 Annual Fee Notice 

Dear ISO Committee Members, 

There is an annual fee associated with ISO Committee 
membership.  The invoice for the 2002 membership fee will be 
mailed, the week of November 26th, to your Organization's 
Management Committee Representative. 

The 2002 Membership fee is due by January 1, 2002. 

Attached below, for your reference, is the list of MC representative's 
to receive the invoice. Mailing and wiring information will be included 
with the invoice. 

The fee requirement is shown below for your reference. 

Governance Application - Section 8. Fees 
---> Governmental agencies that represent Small Consumers 
       or act as retail Load aggregators primarily for Small Consumers: $0 

---> Non-profit organizations representing Environmental Parties 
      and Small Consumers: $100 

---> Small Consumers that use: 
     (a) from 0 to 499 MWH/YR:  $100 
     (b) from 500 up to 1999 MWH/YR:  $500 
     (c) from 2000 MWH/YR and up:  $1000 

---> All other companies and organizations:  $5,000 

If you have any questions, please call me. 

Kristen Kranz 
518-356-6186 - phone 
518-356-7570 - fax 

(See attached file: Annual Committee Membership Fee - Invoice List.pdf)